--- 
MAIN: 
  INSTALLED APPS: 
    WORDPRESS: 
      /home2/howcanil/public_html: 4.4.2
      /home2/howcanil/public_html/paulycmarketings: 4.4.2
      /home2/howcanil/public_html/prep4chiro: 4.4.2
      /home2/howcanil/public_html/prep4chiro/all_bckup: 4.4.2
      /home2/howcanil/public_html/usmlesuccess: 4.4.2
      /home2/howcanil/public_html/usmlesuccess-old: 4.4.2
      /home2/howcanil/public_html/usmlesuccess2: 4.4.2
      /home2/howcanil/public_html/usmlesuccess2ck: 4.4.2
      /home2/howcanil/public_html/usmlesuccesslive: 4.4.2
      /home2/howcanil/public_html/usmlesuccessxusom: 4.4.2
